Page MenuHomePhabricator

Display the lemma in page title
Closed, DuplicatePublic

Description

If I have series of pages with lexems then pagetitles displays series of numbers while for Q items it displays labels which is more readable and usefull.

Possible options:

  • 1 lemma only eg "answer"
  • 1 lemma + ID in brackets eg "answer (L42)"
  • all the lemmas separated by /

Event Timeline

KaMan created this task.Jun 15 2018, 9:24 AM
Lea_Lacroix_WMDE renamed this task from Useless pagetitle for lexems in wikidata to Display the lemma in page title.Jun 15 2018, 9:31 AM
Lea_Lacroix_WMDE updated the task description. (Show Details)
Vvjjkkii renamed this task from Display the lemma in page title to nuaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lea_Lacroix_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii added a subscriber: Lea_Lacroix_WMDE.
CommunityTechBot renamed this task from nuaaaaaaaa to Display the lemma in page title.Jul 2 2018, 5:04 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot assigned this task to Lea_Lacroix_WMDE.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot removed a subscriber: Lea_Lacroix_WMDE.